@charset "utf-8";
._banner{margin-top:70px;}
._banner .swiper-pagination-bullet{width:15px; height:6px; display:inline-block; border-radius:6px; background-color:#fff; opacity:0.4;}
._banner .swiper-pagination-bullet-active{opacity:1;}

._section{padding:0 2rem;}
._sec_head{padding:3rem 0;}
._sec_head img{width:11rem;}
._more{height:8.4rem; padding:3rem 0 3rem}
._more_left{background-color:#24246c; width:70%; height:3.4rem; font-size:1.2rem;}
._more_right{background-color:#bfaf91; width:30%; height:3.4rem; font-size:1.6rem;}

._first_news{padding-bottom:1.5rem; border-bottom:1px solid #dedede;}
._first_news img{width:100%; height:auto; margin-bottom:1.5rem;}
._first_news h3{font-size:1.2rem; line-height:1.5; margin:0 0 1rem 0;}
._first_news p{font-size:1.1rem; line-height:1.7;}
._news_list{padding:1.5rem 0; border-bottom:1px solid #dedede;}
._news_list h3{font-size:1.2rem; line-height:1.5; margin-bottom:1rem;}
._news_list a{color:#000;}
._time_type span{font-size:1.1rem; color:#999999;}
._time{margin-right:2rem;}

._m_box{flex-wrap:wrap; -webkit-flex-wrap:wrap; width:100%;}
._m_list{margin-top:2rem; width:45%;}
._m_list img{width:100%; height:auto;}


/* 福田 */
._same_banner{margin-top:70px;}
._ft_content{padding:3rem 2rem;}
._ft_content img{width:100% !important;}
._ft_sec{margin-bottom:2rem;}
._ft_p1{font-size:1.1rem; color:#bfaf91; margin-bottom:0.5rem;}
._ft_p2{font-size:1.1rem; color:#000;}

/* 走进汉济 */
/* ._into_content{} */
._into_nav{padding:4px; width:100%;}
._into_nav a{color:#000; height:4rem; font-size:1.2rem; width:calc(50% - 2px); background-color:#f3f3f3;}
._into_nav ._a{color:#000; height:4rem; font-size:1.2rem; width:calc(50% - 2px); background-color:#f3f3f3;}
._into_nav ._active{background-color:#bfaf91; color:#fff;}
._into_nav a:nth-child(n+3){margin-top:4px;}

._into_detail{padding:3rem 2rem;}
._into_detail img{width:100% !important}
._into_detail>p{font-size:1.2rem; margin-top:2rem; line-height:1.7; font-family:'宋体';}

._into_tem{margin-top:2rem;}
._into_item_head{margin-bottom:1.5rem; line-height:2.2; border-bottom:2px solid #b72321; font-size:1.2rem; font-weight:bold;}
._into_tem p{margin-top:1rem; font-size:1.1rem; line-height:1.7;}

._mg_detail{padding:3rem 2rem;}
._mg_detail_head{margin-top:2rem; line-height:2.2; border-bottom:2px solid #b72321; font-size:1.2rem; font-weight:bold;}
._mg_detail img{width:100% !important;}
._mg_detail p{font-size:1.1rem; line-height:1.7; margin-top:1.8rem;}


/* 梦参长老 */
._ms_detail{padding:3rem 2rem; flex-wrap:wrap;}
._ms_list{width:47%; margin-bottom:3rem;}
._ms_list img{width:100%; margin-bottom:1rem;}
._ms_title{font-size:1.1rem; color:#000;}
._page{padding:0 0 2rem 0;}
._page_btn{width:35%; background-color:#bfaf91; height:4rem; color:#fff; font-size:1.1rem;}
._mid{width:30%; border:solid #fff; border-width:0 1px; background-color:#bfaf91; height:4rem; color:#fff; font-size:1.2rem;}
._page a{font-size:1.2rem; color:#b72321;}

/* 新闻 */
._fnews_list{border-bottom:1px solid #dedede; padding-bottom:2rem; margin-bottom:3rem;}
._fnews_list:last-child{margin-bottom:0;}
._fnews_list img{width:100%; margin-bottom:1.5rem; font-weight:bold;}
._fnews_list h3{margin-bottom:1rem;}
._fnews_list p{font-size:1.1rem; color:#222; line-height:1.7;}
._fnews_bot{margin-top:1rem;}
._fnews_bot a{color:#20205d; text-decoration:underline;}
._fnews_bot span{color:#999;}

._article_content{margin-top:70px;}
._a_title{padding:2rem 1.2rem 0 1.2rem;}
._a_info{margin-top:1rem; padding:0 1.2rem;}
._a_info b{color:#20205d; font-weight:normal;}
._a_info span{margin-left:1.2rem; color:#999;}
._a_detail{padding:2rem 1.2rem 3rem 1.2rem;}
._a_detail video{width:100% !important;}
._a_detail img{width:100%;}
._a_detail p{margin-top:2rem; color:#333; font-size:1.1rem; line-height:1.7;}
